@charset "utf-8";
/* CSS Document */

/*
================================================================================
Web archive template
Last Editor:  Vera Mehta     
Last Amended: 	  26th May 2010
================================================================================
*/

/* General styles */
body { 	padding-right: 0px; padding-left: 0px; font-size: 0.8em; padding-bottom: 0px; margin: 0px; padding-top: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff;}
img { border:0;}
a {	color: #0066cc; text-decoration: underline;}
a:visited {color:#660000; text-decoration:underline;}
a:hover {	color: #cc0000; text-decoration: none}
div#header {height: 75px;}
div#logo { 	float: left;padding: 13px 0 0 20px;}
div#pagecontent { padding-right: 0px; padding-left: 0px; font-size: 1em; padding-bottom: 0px; margin: 0px; width: 100%; padding-top: 0px;}
div#pagecontent h1 {color: #FFFFFF!important; font:1.8em/90% Verdana, Arial, Helvetica, sans-serif; padding:8px 0 8px 20px; margin:0 0 0 0; background-color: #cc3333;}
div#pagecontent h2 { font: 1.2em/130% Verdana, Arial, Helvetica,sans-serif; font-weight: bold; margin:10px 0 5px 8px;}
div#pagecontent h2 a {text-decoration:none;}
div#pagecontent h2 a:hover {text-decoration:underline; font-weight: bold;}
div#pagecontent p {	margin-top: 5px; margin-bottom: 10px; color: #000000
}
div#pagecontent .search-links { display: inline-block; font-size: 0.9em; padding: 5px 0 5px 0; float:left; }

div#pagemain {	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 5px 10px; padding-top: 0px;}
div#search {	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 5px 10px; padding-top: 0px;}

/* temporary survey */

#survey {  background: #fff; margin: 20px 19px 0 19px; padding: 5px 0px 10px 20px; border:#bfbfbf 1px dotted; }
#survey .purple-banner {background-color:#6d3678; border-bottom: 4px solid #45224c; color:#ffffff; width:35%;margin:9px 0px 15px 20px; height:110px; display:inline-block;}
#survey .purple-banner img { float:right; padding:5px 1px 0 5px;}
#survey .purple-banner h3 {padding:12px 20px 12px 20px; font-size:1.2em; min-height:81px; font-weight:normal; line-height:120%;}
#survey .purple-banner h3 a {color:#fff;  font-size:0.9em; text-decoration:none; }
#survey .purple-banner h3 a:hover {text-decoration:underline;}
#survey .holder { display:inline-block; width:60%; float:left; margin-right:15px;}
#survey .holder h2 {margin: 10px 0 0 0;}
.arrow-white { background:url(/media/img/arrow-white.gif)right no-repeat; display: inline; padding:9px 6px 9px 6px; height:0px; width:0px;}

/* For IE7 - doesn't display arrows without line-block */
html>body .arrow-white {*display: inline-block;}

/* Table headers */

div#searchTitle {font: 1.1em/130% Verdana, Arial, Helvetica,sans-serif bold; clear: both; float: left; width: 100%; background-color: #efebef; }
div#searchDesc {padding: 12px; float: left;}
div#searchResult {padding: 12px; float: right;}
div#searchNote {clear: both; padding:0 5px; font-weight: normal; font-size: 0.85em; margin: 0px; background-color: #ffffff;}

/* Tables */
div#tblcontainer {clear: both; float: left; width: 100%;}
div#pagemain table {border: 0px; margin: 0 0 10px 5px; width: 99%;}
div#pagemain td.tabletitle {font-weight: bold; font-size: 1.2em;}
div#pagemain td.header {border:none;}
div#pagemain th {font-family: Verdana, Arial, Helvetica,sans-serif;padding:5px; font-weight: bold; text-align: center; border: #c7c9c8 1px dotted;background:#eee; }
.small {font-weight: normal; font-size: 0.85em;}
div#pagemain tr {background-color: #ffffff;}
div#pagemain td {border: #c7c9c8 1px dotted; border-top:none; margin: 0px; vertical-align: top; text-align: center;font-family: Verdana, Arial, Helvetica,sans-serif; background:url(/media/img/grad-bg.jpg) repeat-x top left;   }
div#pagemain td a {margin:10px!important;font-size:0.9em!important;}

/* Takedown */
div#pagemain a.takedown {color: #aaaaaa; }

/* form */
form#search {border: 0px; padding:5px; }
form#search .left {border:0px;}
.right {border:0px;}
#searchZone {  background: #efebef; margin: 20px 19px 0 19px; padding: 10px 20px 0 20px; border:#bfbfbf 1px dotted; }
#searchZone #search-text input { border: 1px solid #000; height: 20px; padding: 3px 0 0 4px; vertical-align: middle; float:left; }
#searchZone #select-box select { border:1px solid #000000; height:25px; padding: 3px 0 0px 4px; margin:0 10px; vertical-align: middle; float:left; }
/* Search button */
div.button { float: left; margin: 0 0 0 0; padding: 0; width: auto; }
#searchZone #search-submit input { border:none; height: auto; padding: 0; }

/* Footer */
div#footer {clear: both; padding-right: 0px; border-top: #6e77a2 2px solid; padding-left: 0px; background: url(/media/img/logo-im-white.png) #ffffff no-repeat left top; padding-bottom: 5px; margin: 0px; padding-top: 5px; height: 120px; text-align: center;}
div#footer a {	font-weight: bold; font-size: 0.85em; color: black; text-decoration: none;}
div#footer a:hover {color: #cc0000;}
#tna-banner {	padding-right: 5px; min-width: 760px; padding-left: 5px; padding-bottom: 5px; color: #ffffff; padding-top: 5px; height: 60px; background-color: #cc0000;}
#banner-logo {	display: block; float: left; margin: 0px 10px 20px 0px;}
